/* ##################################################################### */
/* #### Fonts ########################################################## */

@font-face {
	font-family: 'PT Sans';
	font-weight: 400;
	font-style: normal;
	src: url('../Fonts/PT-Sans-regular/PT-Sans-regular.eot');
	src: url('../Fonts/PT-Sans-regular/PT-Sans-regular.eot?#iefix') format('embedded-opentype'),
		local('PT Sans'),
		local('PT-Sans-regular'),
		url('../Fonts/PT-Sans-regular/PT-Sans-regular.woff2') format('woff2'),
		url('../Fonts/PT-Sans-regular/PT-Sans-regular.woff') format('woff'),
		url('../Fonts/PT-Sans-regular/PT-Sans-regular.ttf') format('truetype'),
		url('../Fonts/PT-Sans-regular/PT-Sans-regular.svg#PTSans') format('svg');
}

@font-face {
	font-family: 'PT Sans';
	font-weight: 700;
	font-style: normal;
	src: url('../Fonts/PT-Sans-700/PT-Sans-700.eot');
	src: url('../Fonts/PT-Sans-700/PT-Sans-700.eot?#iefix') format('embedded-opentype'),
		local('PT Sans Bold'),
		local('PT-Sans-700'),
		url('../Fonts/PT-Sans-700/PT-Sans-700.woff2') format('woff2'),
		url('../Fonts/PT-Sans-700/PT-Sans-700.woff') format('woff'),
		url('../Fonts/PT-Sans-700/PT-Sans-700.ttf') format('truetype'),
		url('../Fonts/PT-Sans-700/PT-Sans-700.svg#PTSans') format('svg');
}

@font-face {
	font-family: 'PT Sans';
	font-weight: 400;
	font-style: italic;
	src: url('../Fonts/PT-Sans-italic/PT-Sans-italic.eot');
	src: url('../Fonts/PT-Sans-italic/PT-Sans-italic.eot?#iefix') format('embedded-opentype'),
		local('PT Sans Italic'),
		local('PT-Sans-italic'),
		url('../Fonts/PT-Sans-italic/PT-Sans-italic.woff2') format('woff2'),
		url('../Fonts/PT-Sans-italic/PT-Sans-italic.woff') format('woff'),
		url('../Fonts/PT-Sans-italic/PT-Sans-italic.ttf') format('truetype'),
		url('../Fonts/PT-Sans-italic/PT-Sans-italic.svg#PTSans') format('svg');
}

@font-face {
	font-family: 'PT Sans';
	font-weight: 700;
	font-style: italic;
	src: url('../Fonts/PT-Sans-700italic/PT-Sans-700italic.eot');
	src: url('../Fonts/PT-Sans-700italic/PT-Sans-700italic.eot?#iefix') format('embedded-opentype'),
		local('PT Sans Bold Italic'),
		local('PT-Sans-700italic'),
		url('../Fonts/PT-Sans-700italic/PT-Sans-700italic.woff2') format('woff2'),
		url('../Fonts/PT-Sans-700italic/PT-Sans-700italic.woff') format('woff'),
		url('../Fonts/PT-Sans-700italic/PT-Sans-700italic.ttf') format('truetype'),
		url('../Fonts/PT-Sans-700italic/PT-Sans-700italic.svg#PTSans') format('svg');
}


/* ##################################################################### */
/* #### HTML5 display definitions ###################################### */

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display:block; }


/* ##################################################################### */
/* #### Base ########################################################### */

html{
	overflow-y:scroll; /* Scrollbar */
	color:#333;
	background-color:#fff;
	font-size:16px;
	line-height:1.25;
	/*
	Prevents iOS text size adjust after orientation change, without disabling user zoom
	www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
	*/
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	/* OS-X fonts like Windows */
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

html, button, input, select, textarea{
	/* addresses font-family inconsistency between form elements. */
	font-family:'PT Sans', helvetica, arial, sans-serif;
}

body{
	margin:0; /* addresses margins handled incorrectly in IE6/7 */
}

/* Remove text-shadow in selection highlight. These selection declarations have to be separate. */
::-moz-selection{ background:#b3d4fc; text-shadow: none; }
::selection{ background:#b3d4fc; text-shadow: none; }


/* ##################################################################### */
/* #### Allg. Formatierungen ########################################### */

/*###
//# Links
###*/

a{ color:#fe8024; text-decoration:none; }
a:hover{ text-decoration:underline; }

/*
a:visited{ color: #551a8b; }
a:hover{ color: #06e; }
*/
a:focus{ outline:thin dotted; } /* Addresses outline displayed oddly in Chrome */
a:hover, a:active{ outline:0; } /* Improve readability when focused and hovered in all browsers: h5bp.com/h */


/*###
//# Typography
###*/

h1{
	font-size:28px; line-height:1.2; font-weight:normal;
	margin:0 0 0.5em 0;
}
/* Bei h1 in einem Folgenelement etwas Abstand nach oben */
.celement:not(:first-of-type) h1{ /*color:red;*/ margin-top:20px; }

h2{
	font-size:22px; line-height:1.2; font-weight:normal;
	margin:1em 0 0.66em 0;
}
/* folgt h2 auf eine h1 im gleichen Element, dann kein Abstand */
h1 + h2{ margin-top:0; }
.box h2{ margin:0 0 0.5em 0; }


p{ margin:0 0 1em 0; }
p.prev-next{ margin-top:2em; text-align:center; font-size:13px; }

b, strong{ font-weight:bold; }

small{ font-size:85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup{ font-size:75%; line-height: 0; position: relative; vertical-align: baseline; }
sup{ top:-0.5em; }
sub{ bottom:-0.25em; }


/*###
//# Lists
###*/

ul, ol{ margin:1em 0; padding: 0 0 0 20px; }
/*
ul, ol{ margin: 1em 0; padding: 0 0 0 16px; }
ul{ list-style-image: url(../Images/list-style-image.png); }
*/
dd{ margin:0 0 0 40px; }


/*###
//# Embedded content
###*/

img{
	border:0; /* Removes border when inside 'a' element in IE6/7/8/9, FF3 */
	-ms-interpolation-mode:bicubic; vertical-align:middle; /* Improves image quality when scaled in IE7 */
	max-width:100%;
	height:auto;
	box-sizing:border-box;
}

/*###
//# Figures
###*/

figure{ margin:0; } /* Set margin to 0. Addresses margin not present in IE6/7/8/9, S5, O11 */
figure.image{ position:relative; }
	figcaption.image-caption{
		position:absolute; left:0; bottom:0; width:100%;  padding:2px 5px 2px 15px;
		background:#fff; /* IE6-8 Fallback – hex + shorthand needed for IE6/7 */ background:rgba(255, 255, 255, 0.85);
	}
	figcaption.image-caption a{ font-weight:bold; }


/*###
//# hr ("paragraph-level thematic break")
###*/

div.divider{ background-color:#ccc; height:1px; overflow:hidden; }
	div.divider hr{ display:none; }


/*###
//# Tables
###*/

table { border-collapse:collapse; border-spacing:0; }
td { vertical-align:top; }


/* ##################################################################### */
/* #### non-semantic helper classes #################################### */

.clearer{ clear:both; }
.align-right{ text-align:right; }
.align-center{ text-align:center; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after{ content:""; display:table; }
.clearfix:after{ clear:both; }

.frame-space-before-small{ margin-top:4vh; }
.frame-space-after-small{ margin-bottom:4vh; }
.frame-space-before-medium{ margin-top:8vh; }
.frame-space-after-medium{ margin-bottom:8vh; }
.frame-space-before-large{ margin-top:12vh; }
.frame-space-after-large{ margin-bottom:12vh; }


/*###
//# 16:9 / 4:3 aspect ratio elements
###*/

.aspect-ratio-16-9{
	position:relative; height:0; overflow:hidden; padding-bottom:56.25%; /* 16:9 */
	margin-bottom:1em;
}
.aspect-ratio-4-3{
	position:relative; height:0; overflow:hidden; padding-bottom:75%; /* 4:3 */
	margin-bottom:1em;
}
	.aspect-ratio-16-9 iframe,
	.aspect-ratio-16-9 object,
	.aspect-ratio-16-9 embed,
	.aspect-ratio-16-9 .map,
	.aspect-ratio-4-3 iframe,
	.aspect-ratio-4-3 object,
	.aspect-ratio-4-3 embed,
	.aspect-ratio-4-3 .map{ position:absolute; top:0; left:0; width:100%; height:100%; }


/* ##################################################################### */
/* #### Indexsuche ##################################################### */

.tx-indexedsearch-searchbox{ margin:0 0 1em 0; }
	/*
	.tx-indexedsearch-searchbox fieldset{ margin:0; padding:0; border:none; }
		.tx-indexedsearch-searchbox legend{ display:none; }
	*/

/* "Größe", "Erstellt", "Geändert" und "Pfad" ausblenden: */
dl.tx-indexedsearch-info{ display:none; } 

ul.tx-indexedsearch-browsebox{ margin:2em 0; padding:0; list-style:none; }
ul.tx-indexedsearch-browsebox li{ margin:0; padding:0; display:inline; }
	ul.tx-indexedsearch-browsebox li:after{ content:"|"; margin:0 10px;  }
	ul.tx-indexedsearch-browsebox li:last-child:after{ display:none; }
		ul.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a{ color:#000; }


/* ##################################################################### */
/* #### Formulare ###################################################### */

input,
button,
select,
optgroup,
textarea {
	margin: 0;
	font-family:inherit;
	font-size:inherit;
	line-height:inherit;
}

.frame-type-form_formframework{ margin-bottom:2em; }
.form-element{ margin:0.5em 0 0 0; clear:left; }

label.form-label{ width:220px; display:inline-block; }
label.form-label + div.input{ display:inline-block; }
	

/*###
/# input
###*/

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
textarea{
	padding:2px 5px; border:1px solid rgb(146,145,145); font-size:0.8em; /*width:100%;*/ width:300px;
	box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
	border-radius: 0.25em; /* em unit to keep it proportional to the set font-size */
}
textarea{ height:50px; }
/*input[type="number"]{ width:auto; }*/
		
input[type="checkbox"]{ margin-right:6px; }



/*###
//# error
###*/

.has-error input[type="text"],
.has-error input[type="email"],
.has-error input[type="tel"],
.has-error textarea{ border-color:#cc0000; }

span.error{ display:block; padding:0 0 0.5em 0; font-size:smaller; color:#cc0000; }
/*.form-check, .frame-type-form_formframework .frame{ padding:0 0 0 110px; }*/
		
.form-navigation{ margin-top:20px; }


/*###
//# submit
###*/

/*.cta,*/
.btn,
input[type="submit"]{
	display:inline-block; box-sizing:border-box; min-width:140px; padding:0 10px; border:none; text-align:center; font-weight:bold;
	font-size:1em; line-height:40px; margin-bottom:1em; text-decoration:none; color:#fff; background-color:#BFBFBF; cursor:pointer;
	border-radius:8px; margin:10px 0;
}
/*.cta,*/
.btn.btn-primary,
input[type="submit"]{
	background-color:#fe8024;
}




/* ##################################################################### */
/* #### Flexslider ##################################################### */

	div.flexslider{
		position:relative; z-index:1;  /* kein Flackern des restlichen Contents bei animation:slide */
		margin-bottom:10px;
	}
	/* div.flexslider{ position:relative; overflow:hidden; } */
	/* DEBUG: div.flexslider, div.flex-viewport{ overflow:visible !important; } */
	
/*###
//# Base Styles
###*/

	.slides, slides > li, .flex-control-nav, .flex-direction-nav{ margin:0; padding:0; list-style:none; }
	.flexslider .slides > li{ display:none; -webkit-backface-visibility:hidden; backface-visibility:hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
	.flexslider .slides img,
	.frame-type-r2_slider img{ width:100%; display:block; }
	.slides:after{ content:"\0020"; display:block; clear:both; visibility:hidden; line-height:0; height:0; } /* Clearfix for the .slides element */
	html[xmlns] .slides{ display:block; }
	* html .slides {height: 1%;}
	.no-js .slides > li:first-child { display: block; }

/*###
//# Custom styles
###*/

	/*
	.slides > li{
		position:relative;
		width:100%; * hasLayout IE6 for position absolute of captions *
	}*/

	/* Control Nav */
	.flex-control-nav { position:absolute; width:100%; bottom:10px; z-index:3; margin:0; padding: 0; list-style:none; text-align:center; }
	.flex-control-nav li { margin: 0 5px; display: inline-block; zoom:1; }
	.flex-control-paging li a { width:10px; height:10px; display:block; background: #aab0b6; cursor:pointer; text-indent:-9999px; border-radius:5px; }
	.flex-control-paging li a:hover { background: #6c7878; }
	.flex-control-paging li a.flex-active { background: #fff; cursor:default; }


/*###
//# Slider in Inhaltsspalte "Titelbild / Slider [3]" – Headline auf Bild
###*/

	.frontispiece .frame-type-r2_slider{ position:relative; overflow:hidden; }

	.frontispiece .frame-type-r2_slider > header{ position:absolute; top:20px; left:0; width:100%; z-index:2; color:#fff; }
		.frontispiece > .frame-type-r2_slider > header h1{ font-weight:bold; text-shadow: 0 0px 2px rgba(0, 0, 0, 0.50); }

		.frontispiece > .frame-type-r2_slider img{ max-height:60vh; object-fit:cover; }


/* ##################################################################### */
/* #### Fancybox Lightbox ############################################## */

/* Pfeile mobile immer anzeigen */
.fancybox-mobile .fancybox-nav span{ visibility:visible !important }


/* ##################################################################### */
/* #### Aufklapper ##################################################### */


.frame-expander{ margin-bottom:1em; }
	.frame-expander > header{
		 margin:0 0 0.5em 0; padding: 0 16px 0 10px;  cursor:pointer; color:#fff;
		background: #fe8024 url(../Images/bg_expander-opener.png) no-repeat right top;
	}
	.dpr-gt-1x .frame-expander > header{ background-image:url(../Images/bg_expander-opener@2x.png); background-size:26px 126px; }
		.frame-expander > header > *{ font-size:16px; line-height:26px; font-weight:bold; margin:0; }

		
	.frame-expander:not(.expanded) > header,
	.frame-expander > header:hover
	.touch .frame-expander:not(.expanded) > header:hover{ background-position:right -100px; }

	.frame-expander:not(.expanded) > header:hover,
	.touch .frame-expander > header:hover{ background-position:right top; }

	.js .frame-expander:not(.expanded) .expandable-content {
		display:none;
	}


/* ##################################################################### */
/* #### Klaro Consent Manager ########################################## */

.klaro .cookie-modal	.cm-list-input:checked + .cm-list-label .slider,
.klaro .cookie-notice	.cm-list-input:checked + .cm-list-label .slider,
.klaro .cookie-modal	.cm-list-input.half-checked:checked + .cm-list-label .slider,
.klaro .cookie-notice	.cm-list-input.half-checked:checked + .cm-list-label .slider,
.klaro .cookie-modal	.cm-list-input.required:checked + .cm-list-label .slider,
.klaro .cookie-notice	.cm-list-input.required:checked + .cm-list-label .slider,
.klaro .cookie-modal	.cm-list-input.only-required + .cm-list-label .slider,
.klaro .cookie-notice	.cm-list-input.only-required + .cm-list-label .slider,
.klaro .cookie-modal	.cm-list-input.required:checked+.cm-list-label .slider,
.klaro .cookie-notice	.cm-list-input.required:checked+.cm-list-label .slider,
.klaro .cookie-modal	.cm-btn.cm-btn-success,
.klaro .cookie-notice	.cm-btn.cm-btn-success,
.klaro .cookie-modal .cm-btn.cm-btn-success,
.klaro .context-notice .cm-btn.cm-btn-success,
.klaro .cookie-notice .cm-btn.cm-btn-success{
	background-color: #fe8024;
	font-weight:bold;
}

.klaro .cookie-modal a,
.klaro .cookie-notice a {
	color:#fe8024;
}

/*
.klaro .cookie-modal .cm-btn.cm-btn-info,
.klaro .cookie-notice .cm-btn.cm-btn-info {
	color: #f08c00;
	border:2px solid #f08c00;
	background-color: #ffffff;
	font-weight:normal;
}
*/


/* ##################################################################### */
/* #### Gestaltungsraster ############################################## */

/*###
//# L / Default width: >=980
###*/
	
	/*
	div.example{ width:340px; width:calc( (100% - 20px) / 2 ); }
	background:#fff url(../Images/bg_website.gif) no-repeat left top;
	background:#fff; * IE6-8 Fallback – hex + shorthand needed for IE6/7 * background:rgba(255, 255, 255, 0.85);
	*/
	
	body{ min-width:980px; } /* For old IE <=8 */
	.centered,
	.frontispiece > .frame-type-r2_slider > header > *{ position:relative; margin-left:auto; margin-right:auto; width:940px; }
	
	.box{ float:left; width:270px; min-height:289px; padding:10px 15px 1px 15px; margin:0 20px 20px 0;  background-color:#fe8024; color:#fff; }
	.box.nr3{ margin-right:0; }
		.box a{ color:#fff; }
		.box div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{ margin-bottom:5px; }

	
		#header{ background-color:#fe8024; color:#fff; }
			#header .centered{ min-height:150px; }
				#btn-toggle-menu{ display:none; }
				#signet{ margin-top:24px; }
				
				#mainnav{ font-size:17px; position:absolute; right:0; bottom:0; }
					#mainnav ul{ margin:0; padding:0; list-style:none; }
					#mainnav ul ul{ display:none; }
						#mainnav li{ float:left; margin:0 0 0 15px; padding:0; }
						#mainnav li:first-child{ margin-left:0; }
							#mainnav a{ display:block; color:#fff; text-decoration:none; padding:0 0 13px 0; position:relative; }
							
					@media (min-width:767px){
						#mainnav ul.lvl1 > li > a.act:after,
						#mainnav ul.lvl1 > li:hover > a:after{
							content:""; position:absolute; z-index:2; width:28px; height:15px; left:50%; bottom:-15px; margin-left:-14px;
							background:url(../Images/arrow_mainnav_first_act.png) no-repeat 0 0; background-size:28px 15px;
						}
						.dpr-gt-1x #mainnav ul.lvl1 > li > a.act:after, .dpr-gt-1x #mainnav ul.lvl1 > li > a:hover:after{ background-image:url(../Images/arrow_mainnav_first_act@2x.png); }
					}

				#metanav{ position:absolute; top:24px; right:0; font-size:13px; }
					#metanav ul{ margin:0; padding:0; list-style:none; }
						#metanav li{ display:inline; margin:0; padding:0 5px 0 0; }
						#metanav li:after{ content:"|"; margin-left:5px; }
						#metanav li:last-child:after{ content:""; margin-left:0px; }
							#metanav a{ color:#fff; text-decoration:none; }
							#metanav a:hover, #metanav a.act{ text-decoration:underline; }

				#quicksearch{ position:absolute; top:58px; right:0; }
					#quicksearch form{ margin:0; padding:0; }
						input#quicksearch-sword{ float:left; border:1px solid #fff; height:21px; padding:0 5px; width:143px; font-size:13px; line-height:22px; background-color:#fe8024; color:#fff; box-shadow:none; border-radius:0; }
						input#quicksearch-sword::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */ color: #fff; opacity: 1; /* Firefox */ }
						input#quicksearch-sword::-ms-input-placeholder { /* Microsoft Edge */ color:#fff; }
						input#quicksearch-sword:focus{ background-color:#fff; color:#333; outline:none; border-radius:0; }
						#quicksearch input.submitimg{ float:left; border-radius:0; }

		#stage{ padding:24px 0 20px 0; }
		.pagets__landing #stage{ padding-top:44px; }
			#main{ float:right; width:620px; }
			.pagets__landing #main{ float:left; } /* home */
				#breadcrumb{ margin-bottom:15px; }
				.map{ height:350px; }

				.fincaproperties{ background-color:#e6e6e6; color:#333; font-size:13px; line-height:22px; padding:10px 0; margin-bottom:1.5em; }
					.fincaproperties .item{ float:left; width:180px; margin-left:10px; border-width:1px 0 0 0; border-style:solid; border-color:#ccc; }
					.fincaproperties .item:nth-child(3n), .fincaproperties .item:nth-child(3n-1){ margin-left:30px; }
					.fincaproperties .item:nth-child(1), .fincaproperties .item:nth-child(2), .fincaproperties .item:nth-child(3){ border-top-width:0; }
						.fincaproperties .label{ float:left; }
						.fincaproperties .value{ float:right; }
				@media (min-width:1400px){
					.fincaproperties{ position:absolute; top:24px; right:-220px; width:200px; }
					.fincaproperties .item:nth-child(3n), .fincaproperties .item:nth-child(3n-1){ margin-left:10px; }
					.fincaproperties .item:nth-child(2), .fincaproperties .item:nth-child(3){ border-top-width:1px; }
				}
						
				p.booking-request{ margin-top:2em; text-align:center; }
					p.booking-request a{ display:inline-block; font-weight:bold; border:2px solid #fe8024; padding:5px; margin: 0 auto; }
					p.booking-request a:hover{ background-color:#fe8024; color:#fff; text-decoration:none;}
						
			#marginalia{ float:left; width:300px; }
			.pagets__landing #marginalia{ float:right; } /* home */
				#subnav{ padding:10px 0; background-color:#fe8024; color:#fff; }
					#subnav h2{ margin:0; font-size:17px; }
						#subnav h2 a{ color:#fdbe90; padding:0 10px; }
					#subnav ul{ margin:0; padding:0; list-style:none; font-size:17px; line-height:1.4; }
						#subnav li{ margin:0; padding:0; }
							#subnav ul a{ display:block; padding: 0 5px 0 10px; color:#fff; border-top:1px solid #fe8024; border-bottom:1px solid #fe8024; }
							#subnav ul a:hover, #subnav ul a.act{ background-color:#fff; color:#fe8024; font-weight:bold; text-decoration:none; }
				#marginalia .content{ padding-top:5px; }
			
		#asidebottom{ padding:30px 0 10px 0; background-color:#e6e6e6; }
		
		#footer{ padding:20px 0; color:#fff; background-color:#fe8024; }
			.singlecol{ width:300px; }
			.doublecol{ width:620px; }
			.leftcol{ float:left; }
			.rightcol{ float:right; }
			#footer p{ margin-top:5px; }
			#footer a{ color:#fff; }


/*###
//# M – width: 660-979
###*/
@media (max-width:979px){
	body{ min-width:0; }
	.centered,
	.frontispiece > .frame-type-r2_slider > header > *{ width:620px; }
	.box.nr2{ margin-right:0; }
	.box.nr3{ margin-right:20px; }
	
		/* #header */
			#signet{ height:80px; width:auto; }
			#mainnav{ font-size:14px; right:auto; left:0; }
			#metanav{ top:12px; }
			#quicksearch{ top:48px; }
				input#quicksearch-sword{ width:220px; }
				#quicksearch input.submitimg{ float:right; border-radius:0; }

		/* #stage{} */
			#main, .pagets__landing main{ float:none; }
			#marginalia, .pagets__landing #marginalia{ float:none; width:auto; }
				#subnav{ display:none; }

		/* #footer{} */
			.singlecol{ width:200px; }
			.doublecol{ width:410px; }
}


/*###
//# S - width: < 660
###*/
@media (max-width:659px){
	.centered,
	.frontispiece > .frame-type-r2_slider > header > *{ width:300px; }
	.csc-menu-def li{ line-height:1.7em; }
	
		/* header */
			#header .centered{ margin:0; padding-top:110px; width:auto; min-height:0; }
				a#btn-toggle-menu{
					display:block; width:30px; height:30px; text-decoration:none;
					position:absolute; left:50%; margin-left:120px; top:60px;
					background: transparent url(../Images/bg_btn_toggle-menu.png) no-repeat left top;
				}
				.dpr-gt-1x a#btn-toggle-menu{ background-image:url(../Images/bg_btn_toggle-menu@2x.png); background-size:30px 60px; }
				a#btn-toggle-menu.pressed{ background-position: left bottom; }
				
				
				#signet{ position:absolute; top:10px; left:50%; margin:0 0 0 -150px; }
				#expandablenav{ background-color:#e6e6e6; }
				html.js #expandablenav.collapsed{ display:none; }
					#expandablenav .inner{ width:300px; margin:0 auto; padding:10px 0; }
					#mainnav{ position:static; font-size:17px; line-height:1.6em; }
						#mainnav ul ul{ display:block; padding: 0 0 0 20px; }
						#mainnav li{ float:none; margin:0; }
							#mainnav a{ color:#333; padding:0; display:inline; }
								#mainnav a:hover, #mainnav a.act{ color:#fe8024; }
					#metanav{ position:static; margin:15px 0; font-size:15px; line-height:1.8em; }
						#metanav li{ display:block; padding:0; }
						#metanav li:after{ content:""; margin-left:0; }
							#metanav a{ color:#333; padding:0; }
							#metanav a:hover, #metanav a.act{ color:#fe8024; }
					#quicksearch{ position:static; background-color:#fe8024; padding:10px; }
				
		/* #stage{} */
			#main{ width:auto; }
				.fincaproperties .item{ float:none; width:auto; margin-right:10px; }
				.fincaproperties .item:nth-child(3n), .fincaproperties .item:nth-child(3n-1){ margin-left:10px; }
				.fincaproperties .item:nth-child(2), .fincaproperties .item:nth-child(3){ border-top:1px solid #fff; }
		/* #footer{} */
			.singlecol, .doublecol{ width:auto; }
			.singlecol{ margin-bottom:20px; }
			.leftcol, .rightcol{ float:none; }
			
}


/* ##################################################################### */
/* #### Print styles (Inlined to avoid the additional HTTP request) #### */

@media print {
	*,
	*:before,
	*:after,
	*:first-letter,
	*:first-line {
		background: transparent !important;
		color: #000 !important; /* Black prints faster */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	pre, blockquote { border:1px solid #999; page-break-inside:avoid; }
	thead{ display:table-header-group; }
	tr, img { page-break-inside: avoid; }
	img{ max-width:100% !important; }
	p, h2, h3{ orphans:3; widows:3; }
	h2, h3 { page-break-after:avoid; }
	
	
	/*###
	//# custom styles
	###*/
	
	/*
	#mixednav,
	#footer,
	.flexslider,
	.quick-access{ display:none !important; }
	
	.centered{ width:auto; }
	*/
	
}
